connectors:
  SU PCB Connector:
    type: Micro-Lock Plus
    subtype: Receptacle Housing
    mpn: '<a href="https://eu.mouser.com/ProductDetail/Molex/505565-0401?qs=5aG0NVq1C4yTHWAqprONSQ%3D%3D">5055650401</a>'
    manufacturer: Molex
    pincount: 4
    pinlabels: [Led_Control_2, GND, GND, Led_Control_1]
    additional_components:
      -
        type: Micro-Lock Plus Crimp
        subtype: Socket (Female)
        mpn: '<a href="https://eu.mouser.com/ProductDetail/Molex/505431-1200?qs=vmHwEFxEFR8Cz8Xi4BHk4g%3D%3D">5054311200</a>'
        manufacturer: Molex
        qty_multiplier: populated
    
  Led PCB Connector:
    type: Pico-Lock
    subtype: Receptacle Housing
    mpn: '<a href="https://eu.mouser.com/ProductDetail/Molex/504051-0401?qs=yXHQdf%252Bjwltj0kjVGk8XWg%3D%3D">5040510401</a>'
    manufacturer: Molex
    pincount: 4
    pinlabels: [PWM, GND, GND, PWM]
    additional_components:
      -
        type: Pico-Lock Crimp
        subtype: Socket (Female)
        mpn: '<a href="https://eu.mouser.com/c/?q=504052-0098">5040520098</a>'
        manufacturer: Molex
        qty_multiplier: populated

cables:
  Led PCB Cable:
    category: bundle
    type: PTFE Hook-up Wire
    mpn: '<a href="https://eu.mouser.com/ProductDetail/Alpha-Wire/2843-1-BK005?qs=68D1tbQzme7xuPUfyjokbA%3D%3D">2843/1 BK005</a>'
    manufacturer: Alpha Wire
    wirecount: 4
    colors: [VT]
    length: 15 cm
    gauge: 26 awg
    show_wirenumbers: false
    
    
connections:
  -
    - SU PCB Connector: [1 - 4]
    - Led PCB Cable: [1 - 4]
    - Led PCB Connector: [1 - 4]
